/*
-----------------------------
NAVIGARE
-----------------------------
*/

.header{
    width: 100%;
    text-align: center;  
}

.wrap-navbar{
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    
}

.logo-navbar{
    padding-top: 30px;
}

.navbar{
    padding: 50px 0;
}

.secondary-navbar{
    text-align: right;
}

.contact-seconday-navbar{
    padding-bottom: 8px;
}

.contact-seconday-navbar a{
    font-size: var(--font-size-xs);
    color: var(--second-color);
    padding-left: 10px;
}

.contact-seconday-navbar a:not(:last-child){
    border-right: 1px var(--second-color) solid;
    padding-right: 10px;
}

.social-media-secondary-navbar{
    padding-bottom: 14px;
}

.social-media-secondary-navbar a{
    font-size: var(--font-size-xs);
    padding-left: 10px;
}

.social-media-secondary-navbar a:not(:last-child){
    border-right: 1px var(--dark-color) solid;
    padding-right: 10px;
}

.primary-navbar{
    text-align: right;
    padding-bottom: 50px;
}

.primary-menu-navbar a{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-m);
    font-weight: 400;
}

.primary-menu-navbar li:not(:last-child){
    padding-right: 15px;
}

.primary-menu-navbar{
    display: inline-flex;
    flex-wrap: wrap;
}

.primary-menu-link-navbar:hover {
    cursor: pointer;
    color: var(--second-color);
    transition: .8s;
}

.contact-social-on-mobile{
    display: none;
}

.on-page{
    color: var(--second-color);
}

.btn-menu-hamburger{
    display: none;
}

@media only screen and (max-width: 1240px) {
	.wrap-navbar {
        width: 90%;
    }
}

@media only screen and (max-width: 920px) {
    .logo-navbar{
        width: 130px;
        padding-top: 10px;
    }

    .secondary-navbar{
        display: none;
    }

    .primary-navbar{
		height: 100vh;
		width: 100%;
		background-color: var(--first-color);
		display: inline-flex;
		flex-direction: column;
		align-items: flex-end;
		justify-content: center;
		opacity: 0;
		transform: scale(0);
		position: absolute;
		top: 0;
		left: 0;
	}

    #primary-navbar.activated{
        opacity: 1;
        transform: scale(1);
    }

    .primary-menu-navbar {
        display: inline-flex;
        flex-direction: column;
        text-align: right;
        margin-right: 40px;
    }

    .contact-social-on-mobile{
        display: inline-flex;
        flex-direction: column;
        margin-right: 40px;
        margin-top: 50px;
    }

    .contact-seconday-navbar-on-mobile{
        margin-bottom: 14px;
    }

    .contact-seconday-navbar-on-mobile a{
        font-size: var(--font-size-s);
        color: var(--second-color);
        padding-left: 15px;
        font-weight: 600;
    }

    .social-media-secondary-navbar-on-mobile a{
        font-size: var(--font-size-s);
        padding-left: 15px;
        font-weight: 600;
    }

    .primary-menu-navbar a{
        font-size: var(--font-size-xl);
    }

    .primary-menu-navbar li{
        padding: 5px;
    }

    .primary-menu-navbar li:not(:last-child){
        padding-right: 0px;
    }

    .btn-menu-hamburger{
        display: inline-block;
        z-index: 50;
        position: absolute;
        top: 40px;
        right: 40px;
    }

    .btn-menu-hamburger:hover {
        cursor: pointer;
	}

	.close-button-hamburger {
		display: none;
	}

	.open-button-hamburger {
		display: block;
	}

    #btn-menu-hamburger.activated .open-button-hamburger{
        display: none;
    }

    #btn-menu-hamburger.activated .close-button-hamburger{
        display: block;
    }
}

/*
------------------------
FORMULAR
------------------------
*/

.wrap-head-visual-identity{
    width: 50%;
    margin: 0 auto;
} 

.wrap-head-visual-identity img{
    margin: 0 auto;
}

.wrap-head-visual-identity h1{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-xxl);
    color: var(--first-color);
    font-weight: 500;
    line-height: 4.8rem;
    padding-bottom: 24px;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.3);
}

.form-visual-identity-style{
    text-align: left;
    padding: 50px 0 100px;
}

.form-visual-identity-name-label {
    background-color: var(--second-color);
    width: 100%;
    padding-left: 20px;
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    font-weight: 400;
}

.form-visual-identity-style p{
    padding: 0 0 24px 100px;
}

.form-visual-identity-style input[type=text]{
    margin-bottom: 8px;
    padding: 8px 0 8px 20px;
}

.form-visual-identity-style textarea{
    height: 100px;
    padding-top: 8px;
    margin-top: 24px;
}

.form-visual-identity-style input[type=submit]{
    margin-top: 36px;
    float: right;
}

.form-visual-identity-select-style{
    padding: 14px 0 14px;
}

.form-visual-identity-select-style select{
    padding: 8px 0 8px 20px;
    margin-top: 8px;
}

.form-visual-identity-select-style label{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-m);
    font-weight: 400;
    padding: 24px 0 8px;
}

.form-visual-identity-name-label option {
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-m);
    font-weight: 400;
    padding: 24px 0 8px;
    background-color: #ffffff;
}

@media only screen and (max-width: 1240px) {
	.wrap-head-visual-identity{
        width: 60%;
        margin: 0 auto;
    } 
}

@media only screen and (max-width: 920px) {
    .wrap-head-visual-identity{
        width: 80%;
        margin: 0 auto;
    } 
}

/*
-----------------------------
COLLABORATION
-----------------------------
*/

.collaboration{
    width: 100%;
    background-color: var(--materials-color);
}

.wrap-collaboration{
    text-align: center;
    padding: 100px 0;
}

.collaboration-types{
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.collaboration-first-types{
    width: 48%;
    height: 650px;
    background-image: url("../img/homepage/background-social-media-collaboration-radum-grafix.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 5px 12px 4px rgba(0,0,0,0.4);
    border-radius: 20px;
}

.content-collaboration-first-types, 
.content-collaboration-second-types {
    text-align: left;
    padding: 220px 80px 0;

}

.content-collaboration-first-types h2, 
.content-collaboration-second-types h2{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-xxl);
    color: var(--second-color);
    font-weight: 500;
    line-height: 4.8rem;
    padding-bottom: 24px;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.6);
}

.content-collaboration-first-types h4, 
.content-collaboration-second-types h4{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-m);
    color: #ffffff;
    font-weight: 400;
    padding-bottom: 0px;
}

.content-collaboration-first-types p, 
.content-collaboration-second-types p{
    color: #ffffff;
}

.content-collaboration-first-types button, 
.content-collaboration-second-types button{
    margin-top: 36px;
}

.collaboration-second-types{
    width: 48%;
    background-image: url("../img/homepage/background-marketing-collaboration-radum-grafix.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0px 5px 12px 4px rgba(0,0,0,0.4);
    border-radius: 20px;
}

.collaboration-call-to-action{
    padding: 70px 0 0;
}

.collaboration-call-to-action h2{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-xxl);
    color: var(--dark-color);
    font-weight: 500;
    line-height: 4.8rem;
    padding-bottom: 24px;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.6);
}

.collaboration-call-to-action p{
    color: #ffffff;
}

.collaboration-call-to-action button{
    margin-top: 36px;
}

@media only screen and (max-width: 1240px) { 
    .wrap-collaboration{
        width: 96%;
    }
    
    .collaboration-first-types, 
    .collaboration-second-types {
        width: 49%;
    }

    .content-collaboration-first-types, 
    .content-collaboration-second-types {
        padding: 180px 60px 0;
    }
    
    .collaboration-call-to-action{
        width: 90%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 920px) {
    .collaboration-types{
        flex-direction: column;
        justify-content: center;
    }
    
    .collaboration-first-types{
        width: 96%;
        height: inherit;
        margin: 0 auto 50px;
    }
    
    .content-collaboration-first-types, 
    .content-collaboration-second-types {
        padding: 220px 30px 50px;
    
    }
    
    .collaboration-second-types{
        width: 96%;
        height: inherit;
        margin: 0 auto;
    }
}

/*
-----------------------------
NEWSLETTER
-----------------------------
*/

.newsletter{
    width: 100%;
    text-align: center;
}

.wrap-newsletter{
    padding: 100px 0;
}

.header-newsletter-section{
    width: 49%;
    margin: 0 auto;
}

.img-newsletter-section img{
    margin: 0 auto;
}

.content-header-newsletter-section h2{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-xl);
    color: var(--dark-color);
    font-weight: 500;
    line-height: 3.4rem;
    padding: 8px 0;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.6);
}

.content-header-newsletter-section h4{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-m);
    color: var(--second-color);
    font-weight: 400;
    padding-bottom: 24px;
}

.newsletter-form-style{
    width: 49%;
    text-align: center;
    margin: 0 auto;
}

.newsletter-options-form-style{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 24px 0;
}

.checkbox-newsletter-form:not(:last-child){
    padding-right: 20px;
}

.acord-options-newsletter-form{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: var(--dark-color);
    font-weight: 400;
    padding-bottom: 14px;
}

.newsletter-form-label{
    width: 100%;
    background-color: var(--second-color);
    text-align: center;
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: var(--dark-color);
    font-weight: 400;
    padding: 8px;
    margin: 4px 0;
}

.newsletter-form-style .btn-dark{
    margin-top: 24px;
}

@media only screen and (max-width: 920px) {
    .header-newsletter-section{
        width: 80%;
    }

    .newsletter-form-style{
        width: 80%;
    }

    .newsletter-options-form-style{
        flex-direction: column;
        align-items: flex-start;
    }
}

/*
-----------------------------
CLIENTS
-----------------------------
*/

.clients{
    width: 100%;
    background-color: var(--dark-color);
    text-align: center;
}

.wrap-clients{
    padding: 50px 0;
}

.wrap-clients h2{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-xl);
    color: #ffffff;
    font-weight: 500;
    line-height: 3.4rem;
    padding-bottom: 14px;
    text-shadow: 3px 3px 6px rgba(0,0,0,0.6);
}

.content-clients-logos-section{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.client-logo-clients-section{
    margin: 10px 20px;
}

.client-logo-clients-section img{
    opacity: 0.3;
}

.client-logo-clients-section img:hover{
    opacity: 1;
    height: 100px;
    transition: .5s;
}

@media only screen and (max-width: 920px) {
    .client-logo-clients-section{
        margin: 10px 10px;
    }

    .client-logo-clients-section img {
        height: 80px;
    }
}

/*
-----------------------------
FOOTER
-----------------------------
*/

.footer{
    width: 100%;
    background-color: #000000;
    text-align: center;
}

.wrap-footer{
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    padding: 50px 0;
}

.wrap-footer p{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: #ffffff;
    font-weight: 400;
}

.wrap-footer a{
    font-family: var(--pharagraph-font-famlily);
    font-size: var(--font-size-s);
    color: #ffffff;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 4px;
}

.wrap-footer a:hover{
    color: var(--second-color);
}

.wrap-footer h3{
    font-family: var(--headlines-font-family);
    font-size: var(--font-size-m);
    color: var(--first-color);
    font-weight: 500;
    line-height: 2rem;
    padding-bottom: 14px;
}

.about-me-footer-section{
    width: 40%;
}

.about-me-footer-section p{
    padding: 14px 0 24px;
    width: 70%;
    margin: 0 auto;
}

.about-me-footer-section h3{
    padding-bottom: 8px !important;
}

.logo-radum-grafix-footer-section{
    width: 90px;
    margin: 0 auto;
}

.social-media-footer-section{
    padding: 8px 0;
}

.link-social-media-footer-section{
    padding-left: 10px;
}

.link-social-media-footer-section:not(:last-child){
    padding-right: 10px;
    border-right: 2px #ffffff solid;
}

.links-footer-section{
    width: 18%;
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.contact-data-footer-section{
    width: 18%;
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.btn-contact-footer-section{
    margin-top: 24px;
}

.contact-data-footer-section a .btn-visual-identity:hover{
    color: #ffffff !important;
}

.leagal-links-footer-section{
    width: 18%;
    
}

.site-leagal-links-footer-section{
    text-align: left;
    display: inline-flex;
    flex-direction: column;
}

.leagal-banners-footer-section{
    padding-top: 24px;
}

.leagal-banners-footer-section img{
    padding-bottom: 8px;
}

@media only screen and (max-width: 1240px) {
   .wrap-footer{
        width: 90%;
        padding: 50px 0;
    }
    
    .about-me-footer-section{
        width: 30%;
    }
    
    .about-me-footer-section p{
        width: 70%;
    }
    
    .links-footer-section{
        width: 24%;
    }
    
    .contact-data-footer-section{
        width: 24%;
    }
    
    .leagal-links-footer-section{
        width: 18%;
        
    }
}

@media only screen and (max-width: 920px) {
    .about-me-footer-section{
        width: 100%;
    }
    
    .about-me-footer-section p{
        width: 80%;
    }
    
    .links-footer-section{
        width: 100%;
        text-align: center;
        margin: 36px 0;
    }
    
    .contact-data-footer-section{
        width: 45%;
    }

    .leagal-links-footer-section{
        width: 45%;
        
    }

    .btn-contact-footer-section{
        visibility: hidden;
    }
}